/* ------------ cleverreach ------------ */
.typeWrap-mask_cleverreach form div div div:first-child{
    display: none;
}

.typeWrap-mask_cleverreach form div div div:nth-child(2) {
    width: 50%;
    float: left;
    padding: 0 15px;
}

.typeWrap-mask_cleverreach form div div div:nth-child(3){
    width: 50%;
    float: left;
    padding: 0 15px;
}

.typeWrap-mask_cleverreach div[style="margin-top: 15px;"] {
    margin: 0 !important;
}

.typeWrap-mask_cleverreach {
    margin-top: 20px;
}

.cleverreachWrap.centerIt form {
    margin-left: -15px;
    margin-right: -15px;
}
.zeile {
    float: left;
    position: relative;
    width: 100%;
}

.zeile .frame.centerIt {
    background-color: #00475e;
    float: none;
    padding: 30px;
    max-width: 1170px;
}


.zeile input {
    margin: 0;
}


.zeile .frame {
    padding: 30px;
}

.zeile .w3,
.zeile .w6,
.typeWrap-mask_cleverreach .wrapItem {
    width: 33.333%;
    max-width: 100%;
    display: inline-block;
    margin: 0;
    text-align: center;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
}

.typeWrap-mask_cleverreach .wrapItem:nth-child(2) {
    width: 33.333%;
}

.zeile .w6,
.typeWrap-mask_cleverreach .wrapItem {
    width: 66.666%;
}

.zeile .frame {
    background-color: #00475e;
}

.zeile .headline {
    color: #bca580;
    font-family: 'Merriweather', serif;
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: -0.01em;
    line-height: 1.1em;
    margin: -8px 0 14px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
}

.cleverreach_newsletter h2 {
    color: #fff;
    font-family: 'Open sans', sans serif;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
}

.zeile input[type="email"] {
    border-radius: 0 !important;
}

.zeile button, 
.zeile input[type="submit"], 
.zeile input[type="button"], 
.zeile button[type="submit"], 
.zeile button[type="button"], 
.zeile .btn-primary, 
.zeile .buttonLink {
    background-color: transparent !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 0.9em !important;
    font-weight: bold !important;
    padding: 10px 20px !important;
    height: auto !important;
    letter-spacing: 0.06em !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    border-radius: 0 !important;
}

.zeile button:hover, 
.zeile input[type="submit"]:hover, 
.zeile input[type="button"]:hover, 
.zeile button[type="submit"]:hover, 
.zeile button[type="button"]:hover, 
.zeile .btn-primary:hover, 
.zeile .buttonLink:hover {
    border-color: #bca580 !important;
    color: #bca580 !important;
    /*color: #333333;*/
}

.zeile button[type="submit"],
.zeile input[type="submit"] {
    width: 100% !important;
}
/* ------------ // cleverreach ------------ */